Bug 143574 - ipsec should have a field for min memory capacity to create into walthrough.txt
ipsec should have a field for min memory capacity to create into walthrough.txt
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: ispec (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Will Woods
Richard Li
Depends On:
  Show dependency treegraph
Reported: 2004-12-22 10:28 EST by Garry Wong
Modified: 2007-04-18 13:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-19 14:27:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Garry Wong 2004-12-22 10:28:37 EST
Description of problem:

Most of hp ProLiant servers have standard shipping with minimum 512MB 
or higher physical memory. The ispec only has a field for Max memory 
capacity but does not have one for Min memory capacity hence the 
walkthrough.txt by default always request 1 pass run for 128MB memory 
configuration. And in most case this 128MB memory configuration does 
not reflect to customer systems since standard configuartion (or min 
config.) has more than 128MB. 

Is it possible to add a field for minimun memory capacity?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Richard Li 2005-01-19 14:27:43 EST
The 128MB minimum default has been removed in subsequent versions of iSpec.

Note You need to log in before you can comment on or make changes to this bug.